<!--
/*@font-face {font-family:Æ¼Æ¼Ã¼;
    src:url(http://eliot.sarang.net/TTche.eot);} */
    A:link    {text-decoration: none; color:#0066ff;}
    A:active  {text-decoration: none; color:"red";}
    A:visited {text-decoration: none; color:"9966cc";}
/*    A:hover   {text-decoration: underline; color: navy; background-color:#eeffee; }
    */
    A:hover   {text-decoration: underline; color: red; }

body{
font-size:10pt;
/*line-height:160%; */
color:"#335599";
    scrollbar-face-color: #FFFFFF;
     scrollbar-highlight-color: #c0c0c0;
     scrollbar-3dlight-color: #FFFFFF;
     scrollbar-shadow-color: #c0c0c0;
     scrollbar-darkshadow-color: #FFFFFF;
     scrollbar-track-color: #FFFFFF;
     scrollbar-arrow-color: #c0c0c0;
}
    TD {
         font-family: 'Verdana', 'Tahoma', '±¼¸²', 'Arial';
        font-size: 9pt;
        color: '#335599';
/*        font-style: none; 
         font-weight: 400;
         line-height: 13pt;}
    font { font-family: 'Æ¼Æ¼Ã¼','Tahoma', 'Verdana', 'Arial';
           font-size: 9pt;
         font-style: none;
         font-weight: 400;
         line-height: 13pt;*/}
 
p {font-size:9pt;}
-->

